.valign-important table, td {
    vertical-align: middle !important;
}

.hideGridColumn {
    display: none;
}

.noWrapLink {
    white-space: nowrap;
}

.rightAlignHeaderText th {
    text-align: right;
}

.padding-0 {
    padding-left: 0px;
    padding-right: 0px;
}

/*
     FILE ARCHIVED ON 15:33:43 Aug 21, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:03:45 Sep 01, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.517
  exclusion.robots: 0.067
  exclusion.robots.policy: 0.056
  esindex: 0.008
  cdx.remote: 20.979
  LoadShardBlock: 323.404 (3)
  PetaboxLoader3.datanode: 77.028 (4)
  load_resource: 277.598
  PetaboxLoader3.resolve: 227.64
*/